Java Embedding Plugin Thread subclass拒绝服务攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1190407 漏洞类型 未知
发布时间 2007-05-30 更新时间 2007-05-30
CVE编号 CVE-2007-2906 CNNVD-ID CNNVD-200705-547
漏洞平台 N/A CVSS评分 5.0
|漏洞来源
https://www.securityfocus.com/bid/86113
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200705-547
|漏洞详情
JavaEmbeddingPlugin允许远程攻击者借助Threadsubclass,引起拒绝服务攻击(浏览器崩溃)。Threadsubclass会调用来自它的运行方式的super.run。
|受影响的产品
Sun Java Embedding Plugin 0.9.6 .1
|参考资料

来源:sourceforge.net
链接:http://sourceforge.net/project/shownotes.php?group_id=107955&release_id=501861
来源:OSVDB
名称:40925
链接:http://osvdb.org/40925